TABLE.main{
	#background:url("//www.romewar.ru/game_img/skin/2/bgg_03.jpg") !important;
	background:none;
	width:100%;
	height:100%;
}
TABLE.main TH{
	background-color:#990000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#E0D5C1;
	
	#filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#990000',EndColorStr='#660000');
}

#content {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
}
#content h1{
	font-size:13pt;
	font-weight:bold;
	margin: 5px 0 0 0;
}
#content h2{
	font-size:11pt;
	font-weight:bold;
	margin: 5px 0 0 0;
}
#content h3{
	font-size:10pt;
	font-weight:bold;
	margin: 5px 0 0 0;
}
#content TH,
#content TH A,
#content TH A:visited{
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#990000;
	font-weight:bold;
	background: none;
	filter: ;
}
#content TD{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
#content A, 
#content A:visited{
	color:#000000;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:underline;
	white-space: nowrap;
}
#content A:hover{
	color:#0000CC;
}

#content A.btn_e,
#content A.btn_e:hover,
#content A.btn_e:visited {
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFCC73;
	font-weight: normal;
	border: 0px solid #FFCC73;
	padding-right: 3px;
	padding-left: 15px;
	vertical-align: middle;
	border:0px;
}

#content A.btn_d,
#content A.btn_d:hover,
#content A.btn_d:visited {
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #666666;
	font-weight: normal;
	border: 0px solid #FFCC73;
	padding-right: 3px;
	padding-left: 3px;
	vertical-align: middle;
	border:0px;
}
.btn_point {
	background: url("//www.romewar.ru/game_img/btn_point.gif") left center no-repeat;
	padding-left: 12px;
}

#content TABLE.border{
	border:#990000 1px dashed;
}

img{
border:0px;
}

BODY {
     scrollbar-face-color: #F7F6F5;
     scrollbar-shadow-color: #3F434B;
     scrollbar-arrow-color: #333432;
     scrollbar-track-color: #E9E8E7;
     scrollbar-highlight-color: #D1CFCF;
     scrollbar-darkshadow-color: #B1AFAF;
     scrollbar-base-color: #B1AFAF;
	color:#000000;
	background:none;
	#background:url("//www.romewar.ru/game_img/skin/2/bgg_03.jpg") !important;
	/*background-color:#E0D5C1;*/
}
#content FORM{
	padding:0px;
	margin:0px;
}
#content input {
	border:1px solid #000000;
	background-color: #EEEBEB;
	font-size:12px;
}

#content input.btn, .content button, button {
	border:1px solid #000000;
	background-color: #EEEBEB;
	height:20px;
	font-size:12px;
	color:#000000;
}
#content input.btn[disabled], .content button[disabled], button[disabled] {
	border:1px solid gray;
	color:gray;
}
#content input.radio,
#content input.chkb,
#content input.img{
	border:none;
	background:none;
}

/* CSS Document */

#sheet_list span{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#E90A30;
	padding:0px 5px 0px 5px;
	border:#E90A30 solid 1px;
}

#sheet_list a:link, #sheet_list a:visited
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#E90A30;
	padding:0px 5px 0px 5px;
	text-decoration:none;
}
#sheet_list a:hover
{
	text-decoration:underline;
}

#content .top_menu,
#content .top_menu TD{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:bold;
}
#content .top_menu a, 
#content .top_menu a:visited{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:bold;
}
#content .top_menu a:hover{
	color:#000099;
}

msg{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FF0000;
}
.numeric {
	text-align: right;
}
img
{
  behavior: url("/game/css/iepngfix.htc");
}

.player img 
{
 cursor: pointer;
}

.btn_magic_fav
{
	background-color: #B71111;
	border-radius: 15px;
	background-repeat: no-repeat;
	background-position: center;
	border: 1px SOLID #ffad00;
	
 	cursor: pointer;
 	background-image: url("/game_img/favorite.png");
 	background-size: 70%;
 	width: 20px;
 	height: 20px;
 	position: absolute;
 	top: 0px;
 	right: 10px;
}

.fav_enable
{
	background-image: url("/game_img/favorite_enable.png");
}